/**
* 文件：AssetFlowEventForm.java
* 版本：1.0.0
* 日期：
* Copyright &reg; 
* All right reserved.
*/
package com.mortals.xhx.module.asset.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.asset.model.AssetFlowEventEntity;
import com.mortals.xhx.module.asset.model.AssetFlowEventQuery;

/**
 * <p>Title: 资产事件表</p>
 * <p>Description: AssetFlowEventForm  </p>
 * <p>Copyright: Copyright &reg;  </p>
 * <p>Company: </p>
 * @author 
 * @version 1.0.0
 */
public class AssetFlowEventForm extends BaseCRUDFormLong<AssetFlowEventEntity> {
	private AssetFlowEventEntity assetFlowEvent = new AssetFlowEventEntity();
	private AssetFlowEventQuery query = new AssetFlowEventQuery(); 
	public AssetFlowEventForm(){
		
	}
	
    @Override
	public AssetFlowEventEntity getEntity() {
		return assetFlowEvent;
	}
	public AssetFlowEventEntity getAssetFlowEvent() {
		return assetFlowEvent;
	}

	public void setAssetFlowEvent(AssetFlowEventEntity assetFlowEvent) {
		this.assetFlowEvent = assetFlowEvent;
	}
	
	@Override
	public AssetFlowEventQuery getQuery() {
		return query;
	}

	public void setQuery(AssetFlowEventQuery query) {
		this.query = query;
	}
}